Ayuda instalación V Drift v.2008

Imagen de 001
001
0 puntos

Estoy intentando instalar el juego de conducción V Drift . Si no me equivoco es la última versión. Es la v drift 05-08-05.Después me voy al archivo texto README pero debo hacer algo mal ya que notermino de instalarlo bien
Aqui les pongo el READ
ME:

_______________________________________________________________________________________________________________________
VDrift
08-05-08
Linux source release notes
by Joe Venzon
http://www.vdrift.net

The most up-to-date version of these instructions can be found at the following URL:
http://wiki.vdrift.net/Compiling

===Prerequisites===
Make sure you have all the required libraries and build tools. Make sure you also have the development files for each of the libraries.

The required libraries include:

* libsdl - Simple Direct Media Layer
* sdl-gfx - Graphics drawing primitives library for SDL
* sdl-image - Image file loading library for SDL
* sdl-net - Low-level network library for SDL
* vorbisfile - File loading library for the ogg vorbis format

Your Linux distribution may have different package names and/or bundled differently. The list above should give enough information to search for applicable packages within your distribution's package manager.

Bullet is required for physics and is included in the source.
On linux it can be installed like this:
* cd bullet-2.66
* ./configure
* jam bulletcollision bulletmath

This should put the bullet libraries into a spot in the bullet tree that the VDrift build files are expecting (in either bullet/out/linuxx86/optimize/libs or bullet/out/linux/optimize/libs).

====SCons====
As of the 2005-10-02 release, VDrift no longer uses ./configure, make, etc. (autotools). Now the project is built with SCons (http://scons.org/).

There are two ways to use SCons. The first way is to install scons on your system, then you can use it simply by the name of the program, "scons". The second way is to use the scons-local package (included with VDrift) which will do the same thing but doesn't require that you install scons on your system. To do this, see the section below titled "Optional: Using scons-local instead of installing SCons".

===Get the Code===
If you're reading this, you already have the Linux source package and have unpacked the archive.

Make sure you've changed directories into the location of your newly created VDrift source tree:

cd vdrift

===Compiling===
To compile VDrift, just use the "scons" command:

scons

====Optional: Using scons-local instead of installing SCons====
If you have decided not to install SCons on your system, you can use scons-local. To set it up, do the following:

tar zxvf tools/scons-local-0.96.1.tar.gz

Where the step above refered to the "scons" command, you should run "./scons.py" instead.

====Options====
You may need to use one or more compile options. To compile with optimization for a certain platform, you can use the "arch" option:

scons arch=a64

Compiling VDrift in "release" mode will turn off debugging options, and enbale more compiler optimizations:

scons release=1

Note: There are many more scons options, see the scons documentation for more information.

===Installing===
To install VDrift, copy the build/vdrift executable to the vdrift root folder, then just move the vdrift tree to where you'd like the final location to be. Using "scons install" is not recommended for this release; the scons install script for VDrift is out of date and we have no one to maintain it.
________________________________________________________________________________________________________________________

He buscado la librerias que me pide y las que no tenia las instalé desde synaptic.
Una ayudita porfa que busqué por ggle y nada . Gracias

Imagen de samigina
+1
0
-1

En la página puedes bajar la version AUTOPACKAGE, con la que se instala automatico sin compliar nada. Yo lo instale asi, te lo recomiendo.

PAra intalar archivos .package, mira que en la spropiedades esta habilitado "ejecutar como programa" y cuando lo abras con doble cick elije hacerlo en consola.

Entre mas comprensible parece el universo, más parece también inútil.

+1
0
-1

Entre mas comprensible parece el universo, más parece también inútil.

Imagen de 001
+1
0
-1

Gracias samigina al final lo encontré después de mucho buscar por la página. Aunque es la versión anterior a esta última del 2008

+1
0
-1
Imagen de 001
+1
0
-1

La descargué pero me sale lo mismo , todo ok menos :

no se pudo encontrar paquete....................

A lo mejor deberia descargarlo directamente al escritorio y no a mi carpeta personal

+1
0
-1